Keith – possibly but I hope that blog isn’t visible on the Internet because it’d be a juicy target for hackers! You would be much better off upgrading to the latest version of WP, please! 🙂